declare module 'quill-image-resize-module' {
  const ImageResize: any;
  export default ImageResize;
}

declare module 'quill-image-resize-module-v2' {
  const ImageResize: any;
  export default ImageResize;
}
